> ## Documentation Index
> Fetch the complete documentation index at: https://docs.halth.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Export payout transactions

> Download a CSV export of all payment transactions in a payout



## OpenAPI

````yaml https://api.halth.com/v1/api-yaml get /v1/businesses/{businessId}/payouts/{payoutId}/transactions/export
openapi: 3.0.0
info:
  title: HaltH API
  description: The API for the HaltH platform business services
  version: 1.0.0
  contact: {}
servers:
  - url: https://api.halth.com
    description: Production
  - url: https://api.stg.halth.com
    description: Staging
security: []
tags: []
paths:
  /v1/businesses/{businessId}/payouts/{payoutId}/transactions/export:
    get:
      tags:
        - Payout
      summary: Export payout transactions
      description: Download a CSV export of all payment transactions in a payout
      operationId: PayoutController_exportTransactions
      parameters:
        - name: businessId
          required: true
          in: path
          schema:
            type: string
        - name: payoutId
          required: true
          in: path
          schema:
            type: string
      responses:
        '200':
          description: ''

````